version: 1
exported_at: '2026-04-09T13:35:08.089Z'
categories:
  - id: 7310959d-f453-4e03-8c2a-2414743ada77
    name: 线上服务
    emoji: 🔥
    color: '#34C759'
    sort_order: 0
  - id: ea3e7240-4112-4271-8f04-afc4fe9845bf
    name: 预发布测试环境
    emoji: 📚
    color: '#00C7BE'
    sort_order: 1
  - id: cat-003
    name: 运维监控
    emoji: ⚙️
    color: '#5AC8FA'
    sort_order: 2
  - id: cat-001
    name: 开发工具
    emoji: 🛠
    color: '#007AFF'
    sort_order: 3
  - id: cat-004
    name: 团队协作
    emoji: 💬
    color: '#AF52DE'
    sort_order: 4
  - id: cat-005
    name: 文档知识
    emoji: 📚
    color: '#FF2D55'
    sort_order: 5
apps:
  - id: app-011
    name: Notion
    url: https://www.notion.so
    category_id: cat-005
    emoji: 📝
    description: 知识库与项目管理
    sort_order: 0
  - id: app-012
    name: Confluence
    url: https://confluence.atlassian.com
    category_id: cat-005
    emoji: 📖
    description: 企业 Wiki 与文档协作
    sort_order: 1
  - id: 290eabb2-4b36-4a92-9610-9b0b057457e5
    name: V1-用户平台
    url: https://user.zeronews.cc
    category_id: 7310959d-f453-4e03-8c2a-2414743ada77
    emoji: ''
    description: V1-用户平台
    sort_order: 2
  - id: 20bd2715-75e8-40e5-86ea-74d66657545e
    name: V1-运营平台
    url: https://adminvue3.zeronews.cc/
    category_id: 7310959d-f453-4e03-8c2a-2414743ada77
    emoji: 🛠
    description: V1-运营平台
    sort_order: 3
  - id: ab4cd093-e57b-4983-bd3a-0840dbb8e329
    name: V2-用户平台
    url: https://userv2.zeronews.cc
    category_id: 7310959d-f453-4e03-8c2a-2414743ada77
    emoji: 🚀
    description: V2-用户平台
    sort_order: 4
  - id: 1b16a858-c35a-450d-bb00-92a881d27bb4
    name: V2-运营平台
    url: https://admin.v2.zeronews.cc/
    category_id: 7310959d-f453-4e03-8c2a-2414743ada77
    emoji: 💻
    description: V2-运营平台
    sort_order: 5
  - id: 41cd1115-0704-415b-82f4-6b8f73974774
    name: JumpServer
    url: https://jumpserver.zeronews.cc/
    category_id: cat-003
    emoji: 💻
    description: ''
    sort_order: 6
  - id: b30b45e6-0f13-4eee-8d36-af82f18732e2
    name: AWX自动化平台
    url: https://awx.admin.waitoin.com/
    category_id: cat-003
    emoji: ⚙️
    description: AWX自动化平台
    sort_order: 7
  - id: 57a563ea-cb2c-4a6c-a79c-dd88a2751e41
    name: Grafana监控平台
    url: https://grafana.admin.waitoin.com/login
    category_id: cat-003
    emoji: 🔐
    description: ''
    sort_order: 8
  - id: 831d615f-9da2-4225-b39c-510154fc2e1a
    name: Uptime 服务监控
    url: http://47.117.145.203:3030/
    category_id: cat-003
    emoji: 📈
    description: ''
    sort_order: 9
  - id: faab11f3-21c6-453d-9e60-fd23f5d621d4
    name: ELK 日志系统
    url: https://kibana.admin.waitoin.com/
    category_id: cat-003
    emoji: ''
    description: ''
    sort_order: 10
  - id: 6f7b3a9b-258c-40b8-93a8-b6087454f942
    name: CMDB 系统
    url: https://cmdb.admin.waitoin.com/
    category_id: cat-003
    emoji: ''
    description: ''
    sort_order: 11
  - id: b179c9f2-6a36-48d5-88c2-47fe4d14f489
    name: GitHub
    url: https://github.com/sixtea
    category_id: cat-001
    emoji: 🦊
    description: ''
    sort_order: 12
  - id: f6a68ad3-ebbe-4e6f-a5f5-908f9eca2dd1
    name: ZeroNews 国内Docker 仓库
    url: https://docker.zeronews.cc/
    category_id: cat-001
    emoji: 🐳
    description: ''
    sort_order: 13
  - id: 0f9f1861-b61c-4059-a9de-9c00fbd09ddd
    name: Docker 官方仓库
    url: https://hub.docker.com/repositories/zeronews
    category_id: cat-001
    emoji: 🐳
    description: ''
    sort_order: 14
  - id: 227d064e-6cb7-46ba-819b-30708f006ee0
    name: V2-用户平台-测试
    url: https://userv2.testenv.waitoin.com:8443/setup
    category_id: ea3e7240-4112-4271-8f04-afc4fe9845bf
    emoji: 🌐
    description: ''
    sort_order: 15
  - id: c48d03ee-f2a8-4fb2-8b1a-e163b4121d0c
    name: V2-运营平台-测试
    url: https://adminv2.testenv.waitoin.com:8443/login
    category_id: ea3e7240-4112-4271-8f04-afc4fe9845bf
    emoji: 🌟
    description: ''
    sort_order: 16
  - id: 60d86bc3-1ff7-4606-a96b-af94af97fe49
    name: V1-用户平台-预发布
    url: https://user.pre.waitoin.com:8443/
    category_id: ea3e7240-4112-4271-8f04-afc4fe9845bf
    emoji: ''
    description: ''
    sort_order: 17
  - id: 403ae62c-cc0a-42bd-a2e1-3283d39a8225
    name: V1-运营平台-预发布
    url: https://adminvue3.pre.waitoin.com:8443/
    category_id: ea3e7240-4112-4271-8f04-afc4fe9845bf
    emoji: ⚡
    description: ''
    sort_order: 18
  - id: 6b7dd3d4-c8b2-4302-a397-01679054720b
    name: 映射检测
    url: https://proxycheck.zeronews.cc/
    category_id: cat-003
    emoji: 🎯
    description: ''
    sort_order: 19
  - id: fc86a3aa-2b01-4210-a237-1d6e1e51ba15
    name: v1-在线文档
    url: https://docs.zeronews.cc/
    category_id: 7310959d-f453-4e03-8c2a-2414743ada77
    emoji: 📖
    description: ''
    sort_order: 20
  - id: 00a66e44-0d61-404e-bac2-763a1aa518d6
    name: V2-在线文档
    url: https://docs.v2.zeronews.cc/
    category_id: 7310959d-f453-4e03-8c2a-2414743ada77
    emoji: 📖
    description: ''
    sort_order: 21
